body
{
    /* background-color: #101010; */
    /* background-image: url('../img/bg.jpg'); */
	/* background: linear-gradient(
	  135deg,
	  #9013fe 0%,
	  #9013fe 8%,
	  #6513fe 25%,
	  #000 60%,
	  #100099 100%
	); */
	background-image: url("https://chunkserve.pl/_nuxt/blob.ca25cd1b.webp");
	background-color: #000;


}

.LOGO{
	font-size: 40px;
	color: white;
	float: left;
}

#container
{
    background-color: #10000000;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
	width: 65%;
    margin-top: 30px;
	height: calc(100vh - 38px);

}

#menu
{
    color: #fff;

}

#up
{
	text-align: right;
	overflow: hidden;
	float: left;
}
 
.pobier
{
	float: left;
	border-radius: 5px;
	/* background: linear-gradient(135deg, #4a90e2, #9013fe); */
	padding: 20px;
}

#contenteiner
{
    /* background-color: #696969c0; */
	background-color: #00000000;
    color: #fff;
    margin-top: 30px;
    width: 100%;
    height: 80%;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border-radius: 12px;
	text-align: left;

}

.download{
	/* border-radius: 5px; */
	color: white;
	text-decoration-line: none;
	font-size: 40px;
}


ol
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	font-size: 18px;
	height: 35px;
	line-height: 200%;
	display: inline-block;
}

ol a
{
	color: #ffffff;
	text-decoration: none;
	display: block;
}

ol > li
{
	float: left;
	width: 150px;
	height: 40px;
	/* border-right: 1px dashed #00beff; */
}

/* ol > li:first-child
{
	border-left: 1px dashed #00beff;
} */

ol > li:hover
{
	background-color: #10666666;
}

ol > li:hover > a
{
	/*color: #451717;
    */
    color: #fff;
}

ol > li > ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	height: 40px;
	display: none;
}

ol > li:hover > ul
{
	display: block;
}

ol > li > ul > li
{
	background-color:#10101020;
	position: relative;
	z-index: 100;
	/* border-top: 1px dashed #00beff; */
}

ol > li > ul > li:hover
{
	background-color: #10666666;
}

ol > li > ul > li:hover > a
{
	color: #fff;
}
